View Issue Details

IDProjectCategoryView StatusLast Update
0000022SOGoWeb Calendarpublic2009-08-04 14:50
Reportertarjei Assigned Touser4 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Versionnightly v2 
Fixed in Version1.0.4 
Summary0000022: It should be possible to disable reminders and tasks from other users calendars
Description

it should be possible to disable reminders and tasks from calendars so that when you subscribe to another users calendar,you do not have to get that users reminders and tasks.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-06-16 04:22 tarjei New Issue
2009-07-20 15:57 user4 Status new => assigned
2009-07-20 15:57 user4 Assigned To => user4
2009-07-21 14:19 user4 Status assigned => resolved
2009-07-21 14:19 user4 Resolution open => fixed
2009-08-04 14:50 francis Fixed in Version => 1.0.4